4 Replies Latest reply on Jun 23, 2016 10:51 AM by phil95h

    LR CC 2015.6 calls PS CS6 and not PS CC2015.5

    phil95h

      I've recently updated PS CC to 2015.5.  When I want to modify a picture LR CC2015.6 calls an old version  (CS6) which is still on my mac and not the latest version. Just before the update, LR called the right version.

      I've rebooted my mac but it didn't solve the problem.

      I've moved the old versions from the application folder to a specific folder but it's still the same.

      Somebody could help me ?

      Thanks